BODY {
background: linear-gradient(45deg, #006782 40%, #0A1857 50%) repeat scroll 0 0 / 100% 100% #0A1857; background-color: #0A1857;
background-size: 100% 100%;

margin: 5px;font-family : Tahoma, Arial, sans-serif; font-size : 13px; color:#444444;
}
CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 13px;
  padding:5px;
}

TEXTAREA {
  width: 100%;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 13px;
}
.float_left{float:left}
.clear{clear:both;}
.mainleftside{width:200px;border-right: 1px solid rgba(0, 0, 0, 0.1);}
.mainsitecontent{padding-left: 5px;}
.mainleftimg{background:url(images/newimg/leftsidebot1_1px.png) repeat-y left;line-height:3px;}
.mainrightimg{background:url(images/newimg/rightsidebot1_1px.png) repeat-y right;}	
			

.newboxes_title{padding-left:10px;font-size:13px;line-height:28px;font-weight:bold; border-top: 2px solid #bbd8f8; border-bottom: 2px solid #bbd8f8;background:#ECE8E4;color:#073366;}				  
.newboxes_body{padding-top:5px;padding-left:10px;padding-bottom:5px;font-size:12px;font-weight:normal;border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
.newboxes_body a,.newboxes_body a:hover{font-size:12px;font-weight:normal;text-decoration:none;color:#444444;}
.newboxes_body a:hover{text-decoration:underline;}
.newboxes_body ul{padding:0px; margin:0px;}


.boxText { font-family: Tahoma, Arial, sans-serif; font-size: 13px; }
.errorBox { font-family : Tahoma, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Tahoma, Arial, sans-serif; font-size : 10px; color: #E21253; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Tahoma, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }



TD.grad1{ 
	
    background-color:#000000; 
    background-image:url(templates/geo_standard_b2b/images/logo-banner_03.jpg) repeat-y; 
}

td.left_part, td.right_part { color: #747474;}
A {
  color: #747474;
  text-decoration: none;
}

A:hover {
  color: #444444;
  text-decoration: underline;
}
a.a_blue{color:blue;text-decoration:underline;}
a.a_blue:hover{color:blue;text-decoration:underline;}

a.a_resell{color:#FFFFFF;text-decoration:none;font-weight:bold;font-size:13px;}
a.a_resell:hover{color:#FFFFFF;text-decoration:underline;font-weight:bold;font-size:13px;}

a.a_white_top{color:#ffffff;text-decoration:underline;font-size:13px;font-family:Helvetica,sans-serif;font-weight:bold;}
a.a_white_top:hover{color:#ffffff;text-decoration:underline;}

FORM {
 display: inline;
}

TR.header {
  background: #ffffff;
}

TR.headerNavigation {
  background: #fff;
}

TD.headerNavigation {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  //background: #ffffff;
  color: #ffffff;
  font-weight : normal;
}

A.headerNavigation { 
  color: #ffffff;
  font-size: 10px;  
  font-weight: normal;
  text-decoration: none;
}

A.headerNavigation:hover {
  color: #ffffff;
  font-size: 10px;  
  font-weight: none;
  text-decoration: underline;
}
u A.headerNavigation { 
  color: #ffffff;
  font-size: 10px;  
  font-weight: normal;
  text-decoration: none;
}
A.headerNavigation_1 { 
  color: #ffffff;
  font-size: 10px;  
  font-weight: normal;
   text-decoration: underline;
}

A.headerNavigation_1:hover {
  color: #ffffff;
  font-size: 10px;  
  font-weight: none;
  text-decoration: underline;
}
u A.headerNavigation_1 { 
  color: #ffffff;
  font-size: 10px;  
  font-weight: normal;
  text-decoration: none;
}
.headerNavigation_br{float:left;color:#ffffff;margin-top:3px;}

TD.headerError {
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 12px;
  background: #ff0000;
  color: #ffffff;
  font-weight : bold;
  text-align : center;
}

TR.headerInfo {
  background: #00ff00;
}

TD.headerInfo {
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 12px;
  background: #00ff00;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}

TR.footer {
  background: #bbc3d3;
}
/*faq td for index return*/	  
TD.rigthTool, DIV.rigthTool{ 
	 background:url(images/page_heading_bg_mark_right.gif) left top no-repeat #FFFFFF;
     height: 44px;
     font-family : Arial, sans-serif;
     font-size : 9px;
     font-weight : normal;
     color : #362f2d;
     vertical-align:middle;
	 text-align:right;
     padding-top: 9px;
     padding-left: 30px; 

}

 A.Tool{}
 #set_of_links {
	position:relative;
	padding:9px;
	background-color:#fff;
	margin-bottom:2px
}
#set_of_links a {
	display:inline;
	padding:2px 2px 2px 2px;
	text-decoration:none;	
 	font-size: 12px;
 	color: #073366;
 	font-family: tahoma;
	font-weight:bold;
}
#set_of_links ol{
	
	list-style-type:decimal;
	
}
#set_of_links li {
	margin:1px;
}
ol.categ{
	
	list-style-type:decimal;
	
}
li.categ {
	margin:1px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}
#set_of_links a:hover {
	background:#ececec;
	color:#444444;
	text-decoration:none;
	}
#set_of_links a span.tools {
	display:none;
	position:relative;
}
#set_of_links a:hover span.tools {
	display:block;
	position:relative;
	text-decoration:none;
	background-color:F2F2F2;
	border: medium solid #D76805;
	text-align:justify;
	color:#000000;
	top:2px;
	left:5px;
	padding:5px;
    width:80%;
	font-weight:normal;
}
p.faq_tool{
	text-align:justify;
	text-indent:2px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}
/*faq td for index return*/ 
TD.footer {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  background: #bbc3d3;
  color: #ffffff;
  font-weight: bold;
}

.infoBox {
  background: #D3D1D1;
}

.infoBoxContents {
  background: #FFFFFF;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
}

.infoBoxNotice {
  background: #FF8E90;
}

.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
}

TD.infoBoxHeading {
  background-image: url('images/infobox/corner_center.gif');
  font-family: Arial, Tahoma, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #000000;
  display: none;
}

TD.infoBox, SPAN.infoBox {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
}

TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
  background: #FFFFFF;
  //shopping-cart content color
}

TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
  background: #FFFFFF;
  //shopping-cart content color
}

TABLE.productListing {
  border: 0px;
  border-style: solid;
  border-color: #FFFFFF;
  //shopping-cart header/footer color
  border-spacing: 1px;
  
}

.productListing-heading {

//border-right:1px dotted #7F7F7F; 
 border-top:1px dotted #7F7F7F; 
border-bottom:1px dotted #7F7F7F; 
text-align:center;
 

  color: #073366;
  font-weight: bold;
  padding: 11px;
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 11px;
  background: #FFFFFF;
  //shopping-cart header/footer color
}
TR.productListing-even_cart{
background: #EFEFEF;
}
TR.productListing-odd_cart{
background: #EFEFEF;
}
.productListing-heading_cart {
	border-right:1px solid #D3D3D3; 
 	border-left:1px solid #D3D3D3; 
	border-bottom:1px solid #D3D3D3; 
	text-align:center;
    color: #6E6E6E;
  	font-weight: bold;
	font-size:11px;
  	padding: 5px;
  	font-family: Tahoma, Tahoma, Arial, sans-serif;
  	background: #EFEFEF;
}
.productListing_content_cart {
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3; 
	border-bottom:1px solid #D3D3D3; 
	text-align:center;
	vertical-align:top; 
	padding:10 10 10 10;
	font-family: Tahoma, Tahoma, Arial, sans-serif;
  	font-size: 13px;
  	color: #444444;
  	}
.productListing_content_wishlist {
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3; 
	border-bottom:1px solid #D3D3D3; 
	text-align:center;
	vertical-align:top; 
	padding:10 10 10 10;
	font-family: Tahoma, Tahoma, Arial, sans-serif;
  	font-size: 13px;
  	color: #444444;
  	}	
.productListing_logo_cart {
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3; 
			}
.incart_prod{
	color:#073366;
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}			

TD.productListing-data_cart {
  text-align:left;
  vertical-align:top; 
  padding-left:10px;
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 12px;
  
}
TD.productListing-data {
border-right:1px solid rgba(0, 0, 0, 0.1); 
border-bottom:1px solid rgba(0, 0, 0, 0.1); 
text-align:center;
vertical-align:top; 
padding:10 10 10 10;


  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 13px;
  color: #444444;
}
TD.productListing-data_no_prod {
text-align:left;
padding:10px;
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 13px;
  color: #444444;
}
TD.productListing-data_no_prod  p{padding:3px 0px 3px 0px}

TD.productListing-data-search {
border-bottom:1px solid rgba(0, 0, 0, 0.1); 
border-right:1px solid rgba(0, 0, 0, 0.1); 
text-align:left;
vertical-align:middle; 
padding:2px;
font-family: Tahoma, Tahoma, Arial, sans-serif;
font-size: 13px;
color: #444444;
}
TD.productListing-data-search a,TD.productListing-data-search a:hover{color:blue;text-decoration:none}
TD.productListing-data-search a:hover{text-decoration:underline}
A.pageResults {
  color: #fff;
  text-decoration: none;
}

A.pageResults:hover {
  color: #fff;
  text-decoration: none;
}

A.pageResults:visited {
  color: #fff;
  text-decoration: none;
}
A.featured:hover {
  text-decoration: none;
}


TD.pageHeading, DIV.pageHeading, span.pageHeading {
 font-size: 15px;
 color: #073366;
 font-weight: bold;
 font-family: Tahoma;
  text-decoration: none;
  width: 439px;
  background-color: #FFFFFF;
  padding-top:5px;
  padding-bottom:5px;
  padding-left: 0px;

}

TR.subBar {
  background: #f4f7fd;
}

TD.subBar {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  color: #000000;
}

TD.main, P.main {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 13px;
  line-height: 1.5;
}
.main input{padding:3px;width:250px;font-size:13px;margin-bottom:3px;}
.main  select{padding:3px;width:258px;font-size:13px;margin-bottom:3px;}
.main input[type="image"] {width:auto;}
TD.smallText, SPAN.smallText, P.smallText {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  padding-left: 10px;
}

TD.accountCategory {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}

TD.fieldKey {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
   color: #073366;
}

TD.fieldValue {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
}

TD.tableHeading {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.newItemInCart {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  color: #ff0000;
}



SPAN.greetUser {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}

TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}

TD.formAreaTitle {
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}

SPAN.markProductOutOfStock {
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #D76805;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family: Tahoma, Arial, sans-serif;
  color: #ff0000;
}

SPAN.errorText {
  font-family: Tahoma, Arial, sans-serif;
  color: #ff0000;
}

 .pr_name{
 font-size: 14px;
 color: #073366;
 font-weight: bold;
 font-family: Tahoma;
 text-decoration: none;


}
 .pr_price{
 font-size: 12px;
 color: #444444;
 font-family: tahoma;
 font-weight: bold;

 }


 .pr_category{
  font-size: 13px;
 color: #000000;
 text-decoration: none;
 text-transform: uppercase;
 font-weight: bold;
 }




 .pr_descr{
 font-size: 11px;
 color: #BB0600;
 font-family: arial;

}




.moduleRow { }
.moduleRowOver { background-color: #D7E9F7; cursor: pointer; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }

.checkoutBarFrom, .checkoutBarTo { font-family: Tahoma, Arial, sans-serif; font-size: 10px; color: #000000; }
.checkoutBarCurrent { font-family: Tahoma, Arial, sans-serif; font-size: 10px; color: #073366; }

/* message box */

.messageBox { font-family: Tahoma, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Tahoma, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Tahoma, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family: Tahoma, Arial, sans-serif; font-size: 10px; color: #ff0000; }
 


td{
 font-family: tahoma, Tahoma, arial;
 font-size: 11px;
 color: 444444;
}

 .ch1{
 font-size: 10px;
 color: #444444;
 font-weight: bold;
 }  
           
 .ch1_1{
 padding-left: 1px;
 }  
 
 .ch1_2{
 font-size: 10px;
 color: 	#444444 ;
 font-weight: bold;
 }  

 .ch2{
 font-size: 13px;
 color: #444444;
 }             

 .ch3{
 font-size: 10px;
 color: #444444;
 }             

 .ch4{
 font-size: 13px;
 color: #605F5F;
 font-weight: bold;
 }         
 .infoBoxHeadingImage,.infoBoxHeadingImageTop,.infoBoxHeadingImageMiddle{
 font-size: 13px;
 color: #605F5F;
 font-weight: bold;


 }   
.infoBoxHeadingImageTop{background:#D3DFEE;padding-bottom:2px;} 
 .ch4_1{
 padding-left: 4px;
 }             

 .ch5{
 padding-left: 5px;
 }

 .ch6{
 font-size: 20px;
 color: #D76805;
 font-weight: bold;
 font-family: tahoma;
 }

 .ch7{
 font-size: 20px;
 color: #8F8D8D;
 font-family: arial;
 }

 .ch8{
 padding-left: 15px;
 }

 .ch9{
 font-size: 9px;
 color: #BCBBBB;
 font-weight: bold;
 font-family: tahoma;
 text-transform: uppercase;
 }

 .ch10{
 border: #C5C5C5 1px solid;
 }

 .ch11{
 font-size: 19px;
 color: #444444;
 font-family: tahoma;
 }

 .ch12{
 font-size: 14px;
 color: #3399CC;
 font-family: tahoma;
 font-weight: bold;
  line-height: 1.5;
 }

 .ch13{
 font-size: 19px;
 color: #073366;
 font-family: arial,tahoma;
 font-weight: normal;
  padding: 0px 0px 0px 10px;
 }

 .ch14{
 font-size: 12px;
 color: #444444;
 font-family: tahoma;
 font-weight: bold;
 }

.ch14_15 {
color:#F60C2D;
font-family:sans-serif;
font-size:15px;
font-weight:bold;
}
 .ch15{
 font-size: 11px;
 color: #444444;
 font-family: Tahoma;
 font-weight: bold;
 }

 .ch16{
 padding-left: 3px;
 }

 .ch17{
 font-size: 9px;
 color: #AFAFAF;
 text-decoration: none;
 font-family: Tahoma;
 }

 .ch18{
 border: #C5C5C5 1px solid;
 }

 .ch19{
 font-size: 10px;
 color: 444444;
 }             


 .ml1{
 font-size: 10px;
 color: #444444;
 font-weight: bold;
 }             

 .ml2{
 font-size: 10px;
 color: #5394F2;
 font-weight: bold;
 font-family: Tahoma;
 text-decoration: none;
 }             

 .ml3{
 font-size: 11px;
 color: 444444;
 }             

 .ml4{
 font-size: 10px;
 color: 444444;
 font-weight: bold;
 }             

 .ml5{
 font-size: 11px;
 color: #605F5F;
 font-weight: bold;
 text-decoration: none;
 }             

 .ml6{
 font-size: 13px;
 color: #D76805;
 font-weight: bold;
 font-family: Tahoma;
 text-decoration: none;
 }             

 .ml66{
 font-size: 13px;
 color: #D76805;
 font-weight: bold;
 font-family: Tahoma;
 text-decoration: none;
 }             

 .ml7{
 font-size: 11px;
 color: #605F5F;
 text-decoration: none;
 }             

 .ml8{
 font-size: 14px;
 color: #073366;
 font-weight: bold;
 font-family: Tahoma;
 text-decoration: none;
 }             


 .se{            
 width: 99px;
 font-size: 9px;
 color: #282E3E;

 }
 .se_shop_by{            
 width: 120px;
 font-size: 9px;
 color: #073366;
 border:1px solid #e1e1e1; 
 } 

 .image_border{
  border:1px solid #C8C8C8; 
 }


/* Cristina */
.orizontal_main_page{
     background-color:  rgba(0, 0, 0, 0.1);
     height: 1px;
     width : 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 1px;
     color :  rgba(0, 0, 0, 0.1);
     vertical-align: top;
     padding: 0px 0px 0px 0px;
     width:100%;
     border: 0px;
}
.orizontal_main_table{
     background-color: #073366;
     height: 1px;
     width : 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 3px;
     color : rgb(231,60,113);
     vertical-align: top;
     padding: 0px 10px 0px 10px;
     width:50%;
     border: 0px;
     }
.orizontal_line_0{
     background-color: rgb(231,60,113);
     height: 3px;
     width : 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 3px;
     color : rgb(231,60,113);
     vertical-align: top;
     padding: 0px 0px 0px 0px;
}
.orizontal_line_1{
     background-color: rgb(226,18,83);
     height: 3px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 3px;
     color :rgb(226,18,83);
     vertical-align: top;
     padding: 0px 0px 0px 0px;
}
.orizontal_line_1px{
     background-color: #073366;
     height: 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 1px;
     color :#073366;
     vertical-align: top;
     padding: 0px 0px 0px 0px;
}
.orizontal_line_aff_1px{
     background-color: paleGoldenRod;
     height: 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 1px;
     color :#444444;
     vertical-align: top;
     padding: 0px 0px 0px 0px;
}
.orizontal_line_product_1px{
     background-color: paleGoldenRod;
     height: 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 1px;
     color :#444444;
     vertical-align: top;
     padding: 0px 0px 0px 0px;}
.orizontal_line_faq_1px{
     background-color: paleGoldenRod;
     height: 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 1px;
     color :#444444;
     vertical-align: top;
     padding: 0px 0px 0px 0px;}     
     
.orizontal_line_list_prod_1px{
      border-bottom:1px dotted #7F7F7F; 
      text-align:center;
      vertical-align:top; 
      padding: 0px;
    }     
          
     
.orizontal_line_white_1{
     background-color: #FFFFFF;
     height: 1px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 1px;
     color :  #FFFFFF;
     vertical-align: top;
     padding: 0px 0px 0px 0px;
}
.ch_1px {  font-size : 1px; height: 1px;}
.ch_2px {  font-size : 2px; height: 2px;}
.ch_3px {  font-size : 3px; height: 3px;}
.ch_1p {  height: 1px;}
.ch_2p {  height: 2px;}
.ch_4p {  height: 4px;}
.ch_10p{  height: 10px;}
.ch_8p{  height: 8px;}
.hr_1, .hr_2, .hr_3 {border: 0px; height: 5px; text-align: center; width: 100%;}
 .hr_1 {background-color: #C5C5C5; }
 .hr_2 {background-color: #666699; }
 .hr_3 {background-color: #cccccc; }
 .hr_4 {border: 0px; height: 1px; text-align: center; width: 100%; background-color: #f1f1f1; color: #f1f1f1;  }

 .pr_name_10{
 font-size: 10px;
 color: #073366;
 font-weight: bold;
 font-family: Tahoma;
 text-decoration: none;


}
.pr_name_12_red{
 font-size: 12px;
 color: #D76805;
 font-weight: bold;
 font-family: arial;
 text-decoration: none;


}
.pr_name_11_red{
 font-size: 11px;
 font-weight: bold;
 font-family: arial;
 text-decoration: none;


}
 .pr_name_10_gray{
 font-size: 10px;
 color: #606060;
 font-weight: bold;
 font-family: Tahoma;
 text-decoration: none;


}
  .pr_name_19{
 font-size: 19px;
 color: #073366;

 font-family: Tahoma;
 text-decoration: none;
 }
 .include_module{float:left;}
 .include_module h4{margin: 0px;}
 .pr_price_12_blue{
 font-size: 12px;
 color: #0093eb;
 font-weight: bold;
 font-family: arial;
 text-decoration: none;


}
 .review_12_yellow{
 font-size: 12px;
 color: #ffdb41;
 font-weight: bold;
 font-family: Helvetica,Arial,sans-serif;
 text-decoration: none;


}
 .contact_us_11_gray{
 font-size: 13px;
 color: #444444;
 font-weight: normal;
 font-family: Helvetica,Arial,sans-serif;
 text-decoration: none;
  padding : 0px 10px 0px 10px;
  line-height:16px;
  

}

 .contact_us_12_red{
 font-size: 11px;
 color: #D76805;
 font-weight: bold;
 font-family: Helvetica,Arial,sans-serif;
 text-decoration: none;
}
.contact_us_table{
  padding-left: 10px;padding-top:0;padding-right:10px;padding-bottom:0px;
  font-size: 11px;
  color: #605f5f;
  font-weight: bold;
  font-family: tahoma;
  border: #d4d2d2 1px solid;
  background-color : #f6f5f5;
}

.contact_us_table_red{
  padding-left: 10px;padding-top:0;padding-right:10px;padding-bottom:0px;
  font-size: 11px;
  color: #605f5f;
  font-weight: bold;
  font-family: tahoma;
  border: #f2a6be 1px solid;
  background-color : #f9e9ee;
}
.contact_us_td{
  padding-left: 10px;padding-top:0;padding-right:10px;padding-bottom:0px;
  font-size: 11px;
  color: #605f5f;
  font-weight: bold;
  font-family: tahoma;
   padding-left: 0px;padding-top:5;padding-right:5px;padding-bottom:5px;
}
.td_pad_10{
 padding-left: 10px;padding-top:0;padding-right:10px;padding-bottom:0 
}
 .ch18_pad5px{
 border: #cccccc 1px solid;
 padding : 5px;
 }
 
 .ml8 {
color:#073366;
font-family:Tahoma;
font-size:14px;
font-weight:bold;
text-decoration:none;
}

 .pr_price_normal{
 font-size: 12px;
 color: #444444;
 font-family: tahoma;
 }
  .pr_price_10{
 font-size: 10px;
 color: #444444;
 font-family: tahoma;
 }
  .ch13_normal{
 font-size: 12px;
 color: #073366;
 font-family: tahoma;

 }
  .ch13_ohist{
 font-size: 12px;
 color: #073366;
 font-family: tahoma;

 }
.ch13_normal_12{
 font-size: 12px;
 color: #444444;
 font-family: Arial,sans-serif;
  line-height: 1.5;

 } 
.ch13_normal_11{
 font-size: 11px;
 color: #444444;
 font-family: tahoma,Tahoma,Arial,sans-serif;
  line-height: 1.5;

 }
 .ch13_normal_11a{
 font-size: 14px;
 color: #444444;
 font-family: tahoma,Tahoma,Arial,sans-serif;
 line-height: 1.5;
 padding-left :75px;
 }
 .ch13_normal_11b,.ch13_normal_11c{
 font-size: 12px;
 color: #444444;
 font-family: tahoma,Tahoma,Arial,sans-serif;
 padding :5px;
 }
 .ch13_normal_11c{font-weight:bold;}
 .ch12_1{
 font-size: 12px;
 color: #073366;
 font-family: tahoma;
 padding-left:10px;
 }
 .ch12_101{
 font-size: 10px;
 color: #073366;
 font-family: tahoma;
 padding-left:10px;
 }
  .ch13_11{
 font-size: 11px;
 color: #073366;
 font-family: tahoma;

 }
.ch12_normal{
 font-size: 12px;
 color: #073366;
 font-family: tahoma;

 }
 .ch12_normal_11{
 font-size: 11px;
 color: #073366;
 font-family: tahoma;


 }
 .infoBoxContents_1 {
  background: #E6E6E6;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  border: #D76805 1px solid;
}
TD.productListing-data_1 {
    text-align:center;
    vertical-align:top; 
    padding:10px 0px 10px 0px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    font-size: 13px;
    color: #444444;
}
TD.productListing-data_subcateg {
    border:1px solid rgba(0, 0, 0, 0.1);
    text-align:left;
    vertical-align:top; 
    padding:10px 10px 10px 10px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    font-size: 13px;
    color: #444444;
}
TD.productListing-data_21 {
    border-top:1px solid #7F7F7F;
	border-left:1px solid #7F7F7F;
	background-color:#FFFFFF; 
    padding:2px 2px 2px 2px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    font-size: 13px;
    color: #444444;
}
TD.productListing-data_22 {
    border-top:1px solid #7F7F7F;
	border-right:1px solid #7F7F7F;
	background-color:#FFFFFF; 
    padding:2px 2px 2px 2px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    font-size: 13px;
    color: #444444;
	text-align:center;
}
TD.productListing-data_3 {
    border-right:1px dotted #CCCCCC; 
    border-bottom:1px dotted #CCCCCC; 
    border-left:1px dotted #CCCCCC; 
    border-top:1px dotted #CCCCCC; 
    text-align:center;
    vertical-align:top; 
    
    padding:10px 10px 10px 10px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    font-size: 9px;
    color: #444444;
}
 .infoBoxContentsCenter {
    color : inherit;
    /* background : #f8f8f9;*/
    font-family : Tahoma, Tahoma, Arial, sans-serif;
    font-size : 10px;
   border-spacing :5px;
   border: 1px solid rgb(143, 143, 143);
}
 .infoBoxContentsCenter_featured {
    color : inherit;
    font-family : Tahoma, Tahoma, Arial, sans-serif;
    font-size : 10px;
    border: 0px dotted rgb(143, 143, 143);
}
  .td_featured{
      width: 50%;
      height: 100%;
      padding :  2px 2px 2px 2px;
  }
  .div_featured{
     width: 100%;
    border-color: #CACACA;;
    border-width: 1px;
    border-style: solid 
  }
 TD.category_desc {
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size :13px;
     line-height : 1.5;
     padding-left: 0px;
     padding-right: 7px;

      }
.butt_bottom{
  background: #E6E6E6;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  border: gray 1px solid;
  padding:7px 7px 7px 7px;
}
.td_border_white{
  font-family: Tahoma, Arial, sans-serif;
  border: gray 1px solid;
}
.pad7{padding:7px 7px 7px 7px;}
 
 .pad7_bord{border: gray 1px solid;
 padding:7px 7px 7px 7px;}
 
 TD.productListing-data_aff {
    border-right:1px dotted #7F7F7F; 
    border-bottom:1px dotted #7F7F7F; 
    border-left:1px dotted #7F7F7F; 
    border-top:1px dotted #7F7F7F; 
    text-align:left;
    vertical-align:top; 
    padding:1px 1px 1px 1px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    font-size: 10px;
    color: #444444;
}
SPAN.padd5 {
  padding:5px 5px 5px 5px;
}
.faqTitle{
font-size: 12px;
 color: #073366;
 font-family: tahoma;
}
.faqBlurb{
font-size: 11px;
 color: #444444;
 font-family: tahoma,Tahoma,Arial,sans-serif;
  line-height: 1.5;
}
.faqline{
     color : paleGoldenRod;
     border: paleGoldenRod 1px solid;
     height: 0px;
     vertical-align: top;
     padding: 0px 0px 0px 0px;}     

.div_shop_by{ padding:0px 0px 0px 8px;}
.td_shop_by { padding:1px 0px 0px 2px; }
.left_part{
     //background-color: #00B38E;
     height: 100%;
     width : 100%;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 3px;
     color : #00B38E;
     vertical-align: top;
     padding: 0px 0px 0px 0px;
   
     border: 0px;
     }
     
.right_part{
    // background-color: #073366;
     height: 100%;
     width : 100%;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 3px;
     color : rgb(231,60,113);
     vertical-align: top;
     padding: 0px 0px 0px 0px;
    
     border: 0px;
     }	     

.backtabimg{
		background:url(images/newimg/PPS-cart-bg-482x49.png) no-repeat center left ;
		}
.shopcart{
		border-bottom:solid thin #72B8D8;
		border-top:solid thin #72B8D8;
		background-color: #F3F8FB;
	}
.tdshopcart1{
			color:#24365B;
			}	 
.tdshopcart2{

			}	
	  					
.msearchroundtop{
		background:url(images/newimg/topcell1.png) repeat top;
		text-align:center;
		}		   
.mnewslet{
		background:url(images/newimg/topcell1.png) repeat top;
		text-align:center;
		}
.leftbot{background:url(images/newimg/topleft1.png) no-repeat right;}
.rightbot{background:url(images/newimg/topright1.png) no-repeat top left;}	

.leftheader{background:url(images/newimg/leftsidebot1_1px.png) repeat-y bottom left;
			}
		
.rightheader{background:url(images/newimg/rightsidebot1_1px.png) repeat-y bottom right;
			}		

.footleft{
		border-top:3px solid #D76805;
		font-size: 13px;
 		color: #605F5F;
 		font-weight: bold;
		padding-left:10px;
		}
.footright{
		border-top:3px solid #D76805;
		font-size: 13px;
 		color: #605F5F;
 		font-weight: bold;
		}	
.footcellleft{
		border-top:1px solid #D76805;
		background:#FFFFFF;
		line-height:1.8;
		padding-left:10px;
		}
.footcellright{
		border-top:1px solid #D76805;
		background:#FFFFFF;
		}
	.footcellright p{padding-bottom:0px;margin-top:3px;margin-bottom:0px;}
.footcell{
		border-top:1px solid #D76805;
		background:#FFFFFF;
		line-height:1.8;
		}
.bottomlr{background:url(images/newimg/roundleft.png) repeat-y bottom left;
		  font-size:4px;
		  height:4px;}
.bottomrr{background:url(images/newimg/roundright.png) repeat-y bottom left;}
.bottompage_m{
		background:url(images/newimg/bottompage.png) repeat-x top;}	
		
.bottomcell_left{
			background:url(images/newimg/leftsidebot1_1px.png) repeat-y bottom left;
			font-size:3px;
			height:1px;
			}	
.bottomcell_right{
			background:url(images/newimg/rightsidebot1_1px.png) repeat-y bottom left;
			}												   		
.inputon {
    border: 1px solid #BEB8BA;
    background: #FFFFFF;
}
.inputoncart {
    border: 1px solid #BEB8BA;
    background: #FFFFFF;
	text-align:center;
}	
.inputbuttonnews{
	border: 2px solid #CAD1DF;
	background: #FFFFFF;
	height:20px;
	width:200px;
}	

	

.arrowlistmenu{
width: 140px; /*width of accordion menu*/
}
.Shopbytitle  {
font: bold 14px Arial;
color: #000;
}
.menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 12px Arial;
color: #444444;
background: url(images/newimg/arrow-pink.gif) no-repeat center left #D3DFEE; /*custom bullet list image*/
margin-bottom: 2px; /*bottom spacing between header and rest of content*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}
.arrowlistmenu .morebtn{ /*CSS class for menu headers in general (expanding or not!)*/
color: #444444;
background: url(arrow-grey.gif) no-repeat center left; /*custom bullet list image*/
display: block;
line-height:13px;
padding: 0px 0;
margin-left:10px;
padding-left: 10px; /*link text is indented 19px*/
text-decoration: none;
font-size: 11px;
font-weight: normal;
margin-top:0px;
cursor: pointer;
}

.openheader{ /*CSS class to apply to expandable header when it's expanded*/
background: url(images/newimg/arrow-pink-dwn.gif) no-repeat center left #D3DFEE; /*custom bullet list image*/
color:#605F5F;
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 1px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #444444;
display: block;
line-height:13px;
padding: 0px 0;
margin-left:10px;
padding-left: 10px; /*link text is indented 19px*/
text-decoration: none;
//font-size: 11px;
}


.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #D76805;
text-decoration:underline;
}

.arrowlistmenu ul li a.subexpandable:hover{ /*hover state CSS for sub menu header*/
}

#nav_sides  {
width:923px;padding:0 1px; height:47px; background-image:url(images/newimg/navseptr.gif); background-position:top left; background-repeat:repeat-x;
}

#nav_container  {
width:923px; height:47px; background-image:url(images/newimg/navbg.gif); background-position:top left; background-repeat:repeat-x;
}

a.nav:link, a.nav:visited, a.nav:hover, a.nav:active   {
font: bold 12px Arial;
color:#605F5F;
display:block; 
height:47px;
float:left;
text-decoration:none;
line-height:35px;
padding:0 6px;
background-image:url(images/newimg/navseptr.png); background-position:top left; background-repeat: no-repeat;
}

a.nav:hover  {
background-image:url(images/newimg/navhvr.gif); background-position:middle left; background-repeat:repeat-x;
}

a.first:link, a.first:visited, a.first:hover, a.first:active   {
background-image:none;
margin-left:3px;
}
a.first:hover  {
background-image:url(images/newimg/navhvr.gif); background-position:top left; background-repeat:repeat-x;
}
.navtxt    {
display:block; line-height:12px; padding-top:6px;
}

.navtxtsmall   {
font-size:10px;
}
.div_navig_left {
    width:100px;
    margin:0px 0px 0px 17px;
  
    display:inline;
   
} 
.div_mainfoot{
	position:relative;
	height:300px;
	width:986px;
	text-align:center;
	}
.div_foot_news{
	position:absolute;
	display:block;
	background:url(images/newimg/div_news_bottom.png) no-repeat center;
 	top:25px;
	width:310px;
	height:100px;
	z-index:0;
	}
.spandivbot{
	text-align:left;
	color:#CCCCCC;
	z-index:1;
	}	
.subcat_title{
	background:url(images/newimg/subcateg_cell.png) no-repeat top ;
	border:1px dotted #000000; 
 	height:100px;
}	
.subcateg_name{
 font-size: 10px;
 color: #FFFFFF;
 font-family: Tahoma;
 font-weight: bold;
  padding: 10px 0px 0px 10px;
}	
.div_subcateg_visible{
position: relative; float: left; width: 210px; height: 75px; background-color: yellow;
}




h3 {
font-size:1.6em;
margin:0;
}
a.sample_attach, a.sample_attach:visited, div.sample_attach {
background:#FFFFEE none repeat scroll 0 0;
border:1px solid black;
color:#008000;
display:block;
font-family:Tahoma,Sans-Sherif;
font-size:1em;
font-weight:900;
padding:2px 5px;
text-decoration:none;
width:100px;
}
a.sample_attach, a.sample_attach:visited {
border-bottom:medium none;
}
div#sample_attach_menu_child {
border-bottom:1px solid black;
}
form.sample_attach {
background:#FFFFEE none repeat scroll 0 0;
border:1px solid black;
padding:0 5px 2px;
position:absolute;
visibility:hidden;
}
form.sample_attach b {
font-family:Tahoma,Sans-Sherif;
font-size:1.1em;
font-weight:900;
}
input.sample_attach {
margin:1px 0;
width:170px;
}

.pag_selected{
	background: url(images/newimg/button_pag_select.png) repeat-x; 
  height: 22px;
  font-family:Arial;
  font-size:12px;
  color: #fff;
}
.pag_unselected{
	background: url(images/newimg/button_pag_middle.png) repeat-x; 
  height: 22px;
  font-family:Arial;
  font-size:12px;
  color: #fff;
}
.pag_unselected_left{
  background: url(images/newimg/button_pag_left.png) repeat-x; 
  height: 22px;
   font-size: 1px;
}
.pag_unselected_right{
  background: url(images/newimg/button_pag_right.png) repeat-x; 
  height: 22px;
  font-size: 1px;
}
.td_login_top{
  background: #EBF1F7;
  font-family:Tahoma, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold; 
  line-height:28px;
  color:#073366;
  padding-left: 10px;
  border-bottom: 1px solid #BCD1E5;
   border-top: 1px solid #BCD1E5;
 
}
.td_login_top_2,.td_login_top_3{ font-family:Tahoma, Arial, sans-serif;font-size: 13px; border-bottom: 1px solid #BCD1E5; background: #F5F8FB;color:#000000;}
.td_login_top_2{ background: #EDEDED;}
.td_login_top_3{line-height:30px;padding-bottom: 3px;padding-left: 13px;padding-top: 6px;color:#000000;}
.td_login_body{
  color:#000000;
  font-family:Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: none; 
  padding: 3px 3px 3px 3px;

 
}
.td_login_body input{width:225px;}
.td_login_body a,.td_login_body a:hover{color:blue;text-decoration:none;}
.td_login_body a:hover{text-decoration:underline;}
.td_login_body_bold{
color: #000000;
  font-family:Tahoma, Arial, sans-serif;
  font-size: 12px;
  
  padding: 3px 3px 3px 3px;
}
.span_account_red{padding:3px 7px 3px 7px;font-size:12px;color:#000000;}
.span_account{ padding:0px 7px 0px 7px;font-size:12px;color:#000000;}
.span_acct_red{font-size:12px;color:#000000;}
.index_products_img{border: 0px solid red; height: 105px; width:100%; float: left;}
.index_products_name{border: 0px solid red; height: 35px;  width:100%; float: left;}
.index_products_rew{border: 0px solid red; height: 21px; width:100%;  float: left;}
.index_products_det{border: 0px solid red; height: 19px; width:100%;  float: left;}
.product_info_title_caption{color:#073366; padding:0px 7px 0px 7px;  font-family: Tahoma; font-size: 12px; font-weight: bold;  }
.product_info_title_text{color: #505050; padding:0px 7px 0px 7px;  font-family: Tahoma; font-size: 12px; font-weight: bold; border-bottom:1px solid #939393;  }
.product_info_title_content{color: #505050; padding:3px 2px 3px 3px;  font-family: Tahoma; font-size: 12px; font-weight: normal; border-bottom:1px dotted #939393;border-right:1px dotted #939393;border-left:1px dotted #939393;}
.product_info_title_bold{color: #505050; padding:3px 0px 0px 0px;  font-family: Tahoma; font-size: 12px; font-weight: bold; }
.product_info_content{color: #505050; padding:3px 0px 0px 0px;  font-family: Tahoma; font-size: 12px; font-weight: normal; }

.td_left_1_1{
    border-top:1px solid #939393; 
    border-right: 0px solid #939393; 
    border-bottom:0px solid #939393; 
    border-left:1px solid #939393; 
    font-size: 1px;
     padding-left: 22px;
  }
.td_left_1_2{
    border-top:1px solid #939393; 
    border-right: 0px solid #939393; 
    border-bottom:0px solid #939393; 
    border-left:0px solid #939393; 
    font-size: 1px;
  }
.td_left_1_3{
    border-top:1px solid #939393; 
    border-right: 0px solid #939393; 
    border-bottom:0px solid #939393; 
    border-left:0px solid #939393; 
    font-size: 1px;
    padding-left: 22px;
  }
.td_left_1_4{
    background: url(images/infobox/shadow_foto_left.gif) repeat-y;
    font-size: 1px; 
  }

.td_left_2_1{
    background: url(images/infobox/shadow_foto_bottom.gif) repeat-x; 
    font-size: 1px;
  }
.td_left_2_2{
    background: url(images/infobox/shadow_foto_corner.gif) no-repeat; 
    font-size: 1px;
  }
.td_req_fields{
   
    border-top:1px solid #073366; 
    border-right: 1px solid #073366; 
    border-bottom:0px solid #073366; 
    border-left:1px solid #073366; 
}
.td_add_cart_left{
    border-top:0px solid #073366; 
    border-right: 0px solid #073366; 
    border-bottom:1px solid #073366; 
    border-left:1px solid #073366; 
   
   }
.td_add_cart_right{
    border-top:0px solid #073366; 
    border-right: 1px solid #073366; 
    border-bottom:1px solid #073366; 
    border-left:0px solid #073366; 
   
   }
.td_add_cart_middle{
  
	border-bottom:0px solid #073366;
    
  }   
.div_products_img{border: 1px solid red;  width: 200px; visibility: show;}  

.td_blue_left{
    background: url(images/newimg/leftsidetd.png) no-repeat;
    width:0px;
    height: 27px;
    font-size: 1px; 
  }

.td_blue_center{
    background: url(images/newimg/filltdcell.png) repeat-x; 
   
    height: 27px;
  }
.td_blue_right{
    background: url(images/newimg/rightsidetd.png) no-repeat; 
    width:0px;
    height: 27px;
    font-size: 1px; 
  } 
.td_gray{
   background-color: #f2f1f1;
    border-top:0px solid #d4d2d2; 
    border-right: 1px solid #d4d2d2; 
    border-bottom:1px solid #d4d2d2; 
    border-left:1px solid #d4d2d2; 
}
.td_gray_white{
    background-color: #f2f1f1;
    border-top:1px solid #ffffff; 
    border-right: 1px solid #d4d2d2; 
    border-bottom:1px solid #d4d2d2; 
    border-left:1px solid #d4d2d2; 
}
.td_font_white_bold{
    color: #ffffff; padding:0px 7px 0px 7px;  font-family: tahoma; font-size: 12px; font-weight: bold; 

}
.spanstepprogresstopact{
	color:#D76805;
	height:10px;
	}
.spanstepprogresstoppast{
	color:#605F5F;
	height:10px;
	}	
.spanstepprogressbotact{
	color:#D76805;
	font-size:20px;
	font-weight:bold;
	height:20px;
	}	
.spanstepprogressbotpast{
	color:#605F5F;
	font-size:11px;
	font-weight:bold;
	height:20px;
	}	
 .forgot_pass_email{
  color:#605f5f;
	font-size:11px;
	font-weight:bold;
	font-family: tahoma;
	padding : 0px 10px 0px 10px;
 }
TD.forgot_pass {
    background:url(images/newimg/product_page_subcateg.png);
    background-repeat: repeat-x;
    border:1px solid #d4d2d2; 
    text-align:center;
    vertical-align:top; 
    padding:10px 10px 10px 10px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
}	
TD.whishlist {
    background:url(images/newimg/whishlist_1.png);
    background-repeat: repeat-x;
    border:1px solid #d4d2d2; 
    text-align:left;
    vertical-align:top; 
    padding:10px 10px 10px 10px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    width:352px;
   
}
.be_first{
  color:#605f5f;
	font-size:11px;
	font-weight:bold;
	font-family: tahoma;

 }	
 .be_first_red{
  color:red;
	font-size:11px;
	font-weight:bold;
	font-family: tahoma;

 }
 .be_first_green{
  color:#073366;
	font-size:11px;
	font-weight:bold;
	font-family: tahoma;

 }
 .older_rew{
    color : #abaaaa;
    text-align:left;
    vertical-align:top; 
    padding:0px 20px 0px 0px;
    font-family: Tahoma, Tahoma, Arial, sans-serif;
    font-size:20px;
}
.orizontal_line_rew{
     background-color: #abaaaa;
     height: 3px;
     font-family : Tahoma, Tahoma, Arial, sans-serif;
     font-size : 5px;
     color :#abaaaa;
     vertical-align: top;
     padding: 0px 10px 0px 0px;}
.top_header{
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 1px;
  
}
.survey_q{
color:#605F5F;
	font-size:11px;
	font-weight:bold;
	font-family: tahoma;
}
.survey_q1{
color:#605F5F;
	font-size:11px;
	font-weight:normal;
	font-family: tahoma;
}
.category_desc_div{
    display:block;
		position:relative;
		height:15px;
}
.cat_desc_show_hide{
  font-weight : bold;
  width:100px;
  color: #073366;
  position:absolute;
  display:block;
  left:543px;
  top:-2px;
 cursor:pointer;
}
*HTML .cat_desc_show_hide{top:-1px;cursor:pointer;}

.cat_desc_top{
  position:absolute;
  display:block;
  
  overflow:hidden; 
  padding-bottom:4px;
}

.sp_off1_main{float:left;border:1px dashed #25B4FE;width:572px;padding:10px;margin-bottom:10px;margin-left:0px;color:#000000;font-weight:normal;}
.sp_off1_sp{float:left;font-size:1px;height:10px;}
.retail{float:left;border:0px solid red;width:523px;font-family:times New Roman, sans-serif;}
.retail_app_1{float:left;font-size:13px;margin-bottom:10px;line-height:13px;color:#666666;}
.retail_app_1 p{padding:0px;margin:0px;}
.retail_app_1 ol{padding:10px;list-style-type: decimal;margin-left:30px;}
.retail_app_1_success{padding-left:10px;float:left;font-size:13px;margin-bottom:10px;line-height:15px;color:#666666;}
.retail_app_1_success p{padding:0px;margin:0px;}
.retail_app_1_success ol{padding-left:20px;list-style-type: decimal;margin-left:10px;font-size:13px;}
.retail_app_1_success ul{padding-left:20px;list-style-type: disc;margin-left:10px;font-size:13px;}
.retail_app_1_success li{font-size:13px;}

.retail_note{float:left;font-size:12px;color:#666666;margin-left:10px;margin-bottom:3px;}
.retail_note_1{float:left;font-size:12px;color:#3399cc;margin-left:10px;font-weight:bold;margin-top:0px;margin-bottom:9px;}
.retail_subtitle{float:left;font-size:14px;color:#3399cc;font-weight:bold;margin-left:10px;}
.retail_separator{float:left;border-top:1px solid #999999;font-size:1px;height:2px;width:595px;margin-top:5px;}
.retail_separator_5px{float:left;font-size:1px;height:5px;width:595px;margin-top:5px;}
.retail_separator_1{float:left;font-size:1px;height:3px;width:577px;}
.retail_separator_1_3{float:left;font-size:1px;height:3px;width:275px;}
.retail_ship{float:left;}
.retail_input,.retail_input_1{border:1px solid #bfcedc;width:260px;font-size:13px;}
.retail_input_1{width:165px;}
.retail_input_text_area{border:1px solid #bfcedc;width:260px;height:70px;font-size:12px;}
.retail_acc_1,.retail_acc_1b{float:left;margin-left:10px;margin-top:0px;}
.retail_acc_1a{float:left;margin-left:10px;margin-top:3px;width:275px;}
.retail_acc_1b{float:right;margin-right:2px;}
.retail_acc_1_1,.retail_acc_1_3,.retail_acc_1_1_1{float:left;font-size:11px;color:#666666;width:186px;}
.retail_acc_1_2,.retail_acc_1_2_1{float:left;font-size:13px;color:#666666;}
.retail_acc_1_2 select{border:1px solid #bfcedc;width:262px;height:28px;font-size:13px;}
.retail_acc_1_2 input[type="radio"] {width:auto;}
.retail_acc_1_2 input[type="checkbox"] {width:auto;}

.retail_acc_1_3{width:215px;text-align:right;}
.retail_acc_1_1_1{width:95px;}
.retail_account_required{float:left;margin-left:107px;color:#FF0000;font-size:10px;margin-top:5px;}

.create_acc_1{float:left;margin-left:10px;margin-top:3px;}
.create_acc_1a{float:left;margin-left:10px;margin-top:3px;width:275px;}
.create_acc_1_1{float:left;font-size:12px;color:#000000;font-family:times New Roman, sans-serif;width:120px;}
.create_acc_1_1 input[type="checkbox"] {width:auto;}
.create_acc_1_2{float:left;font-size:12px;color:#000000;font-family:times New Roman, sans-serif;}
.create_account_separator{float:left;border-top:1px solid #999999;font-size:1px;height:2px;width:543px;margin-top:5px;}
.create_account_separator_5px{float:left;font-size:1px;height:5px;width:543px;margin-top:5px;}
.create_account_separator_1{float:left;font-size:1px;height:3px;width:500px;}
#product_list_tab{
	width:183px;
	height:294px;
	_height:298px;
	border:#c6c6c6 1px solid;
	float:left;
	margin:0px 7px 5px 0px;
	padding:0px;
	display:inline;
}
#product_list_tab div.top{
	width:100%;
	float:left;
	height:190px;
	clear:both;
	margin:0px;
	padding:0px;
	text-align:center;
	position:relative;
}
#product_list_tab div.mid{
	width:100%;
	float:left;
	height:65px;
	clear:both;
	margin:0px;
	padding:0px;
	text-align:center;
}
#product_list_tab div.mid p.title_prod, p.sku_no{
	font-family:Tahoma;
	font-size:11px;
	color:#606060;
	font-weight:bold;
	margin:0px;
	padding:5px; line-height:14px;
}
p.sku_no{padding:0px;}
#product_list_tab div.bottom{
	width:100%;
	float:left;
	height:35px;
	clear:both;
	margin:0px;
	padding:0px;
	text-align:center;
	font-weight:bold;
	color:#000000;
	font-size:12px;
	line-height:12px;
}
#product_list_tab div.bottom p.price{
margin:0px 1px 1px 1px;
background:url(images/back_tab.jpg) repeat-x;
height:34px;
}
.span_color_white{color:#ffffff;}
.span_color_white a,.span_color_white a:hover {color:#ffffff;}

.narrow_by_title{ font-size: 13px;color: #605F5F;font-weight: bold;padding-left:10px;}
.narrow_by_option_title{float:left;width:187px;margin-bottom:3px;margin-bottom:5px;font-weight:bold;color:#073366;}
.narrow_by_option,.narrow_by_option a{float:left;width:180px;margin-bottom:2px;line-height:12px;}
.narrow_by_option a{padding:0px;}

.special_off{float:left;width:100%;height:40px;margin-bottom:2px;color:#605F5F;}
.special_off_text1{float:left;color:#605F5F;font-size:14px;font-weight:bold;margin-left:10px;margin-top:10px;}
.special_off_text1 a, .special_off_text1 a:hover{color:#605F5F;text-decoration:none;}
.special_off_text2{float:left;color:#605F5F;font-size:12px;font-weight:bold;margin-left:10px;margin-top:10px;}

.shadow{-moz-box-shadow:0px 0px 12px #c6c6c6;-webkit-box-shadow:1px 1px 3px 2px #C6C6C6;box-shadow:1px 1px 3px 2px #C6C6C6;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#c6c6c6')";filter:progid:DXImageTransform.Microsoft.Shadow(Color='#c6c6c6',Direction=135,Strength=4);}
.shadow-bringer{background:none repeat scroll 0 0 #ffffff;width:auto;margin:5px auto;padding:0px;}

.module_prod_main{float:left;width:185px;margin-left:10px;margin-top:5px;padding:0px;}
.module_prod_image{float:left;height:149px;width:100%;text-align:center;}
.module_prod_name{float:left;height:38px;width:100%;text-align:center;font-size:12px;line-height:1.3em}
.module_prod_name h4{margin:0px;padding:0px;font-size:12px;}
.module_prod_name h4 a,.module_prod_name h4 a:hover{color:blue;text-decoration:underline;font-weight:normal;line-height:1.1em;}
.module_prod_price{float:left;height:100%;width:100%;text-align:center;line-height:0.73em;font-weight:bold;margin-top:2px;}
.module_prod_price p{margin:3px 0px 0px 0px;font-size:12px;}
.module_prod_price dl{padding:0.25em 0;padding:0px;margin:0px;font-size:14px;font-weight:bold;border:0px solid red;}
.module_prod_price dl dt{color:#000097;height:0px;line-height:0px;text-indent:-9999px;padding:0px;margin:0px;}
.module_prod_price dl dd{color:#000097;line-height:12px;margin:0px 0px 0px 0px;line-height:0.8em;}
.module_prod_price dl dd span{color:#FF0000;}
.module_prod_price dl dd a, .module_prod_price dl dd a:hover{color:blue;text-decoration:underline;}
.module_prod_price dl dd p{padding:0px;margin:0px;}
.module_prod_price dl dd p a, .module_prod_price dl dd p a:hover{color:blue;text-decoration:underline;}

.left_right_box_title{float:left;font-size:100%;font-weight:normal;padding-left:10px;}
.icon_purple_discount{  position:absolute;  top:0px;  right:0px;  z-index:250;  padding:0px;  width:40px;  height:41px; color:#FFFFFF;  font-family:Arial, Helvetica, sans-serif;  
                        font-size:12px;  font-weight:bold;  text-align:center;  line-height:40px;  background:url(images/infobox/icon_purple_back.gif) no-repeat center;}


